<template>
	<view>
		
	</view>
</template>

<script>
	import VNavigationBar from '@/components/VNavigationBar.vue'

	export default {
		components: {
			VNavigationBar,
		},
		data() {
			return {
				
			};
		}
	}
</script>

<style lang="less">

</style>
